.bottom-sheet.roulette-widget{height:250px;background:#fff url(/ruletka/widget_cifrus.png) no-repeat center center;background-size:cover;width:300px}
.content-a{position:absolute;top:80px;left:0;right:0;bottom:0;display:block;text-decoration:none;color:inherit}
.handle-widget::after{background:#ffffffe6}
.content-widget{padding:80px 0 0;height:calc(100% - 40px);color:#fff;text-shadow:0 2px 4px #0000004d}
.close-button-widget {color: #fff!important;}